#pragma TASS output 
int s;
#pragma TASS output 
int t;

void main() {
	int i;
	int j;
	int k;
	int m;
	
	i = 5;
	j = 7;
	if (PID == 0) {
		recv (k, 1, 1);
		send (i, 1, 2);
	} else {
		send (j, 0, 1);
		recv (m, 0, 2);
	}
	t = k;
	s = m;
}